espelunciecha28.jpg=Vers le Pic de Soques
espelunciecha10.jpg=Vers le Lurien
espelunciecha08.jpg=Corona de los Farallones
espelunciecha01.jpg=Un enchantement !
espelunciecha15.jpg=Pico de Anayet
espelunciecha03.jpg=Peyreget - Pic du Midi d&#39;Ossau
espelunciecha12.jpg=Corona de los Farallones
espelunciecha35.jpg=Vers le Bala&#239;tous
espelunciecha41.jpg=Heureusement ils ont tir&#233; &#224; blanc
espelunciecha02.jpg=Cirque d&#39;An&#233;ou au petit matin
espelunciecha45.jpg=Vers les Pics d&#39;Enfer
espelunciecha24.jpg=Lurien
espelunciecha36.jpg=Bala&#239;tous
espelunciecha21.jpg=Vers le Pic d&#39;Aspe
espelunciecha42.jpg=Pas envie de redescendre !
espelunciecha40.jpg=Une embuscade
espelunciecha16.jpg=V�rtice de Anayet
espelunciecha11.jpg=Pico de Anayet
